Hlavní navigace

Qt4 odstraněno z Debianu Sid

Sdílet

Jan Fikar 9. 3. 2020
Debian Autor: Debian

Debian Sid (unstable) se v sobotu zbavil zastaralé verze knihoven pro grafické rozhraní Qt4. Balíčky využívající Qt4 v současnosti nepůjdou nainstalovat a v budoucnosti by měly přejít na aktuální Qt5. Více informací na Wiki stránkách Debianu.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.